## rust-gdk-pixbuf-0.18 0.18.5

=== debian/changelog ===
rust-gdk-pixbuf-0.18 (0.18.5-2) unstable; urgency=medium

  * debian: stop re-generating code.
    The latest glib upload (2.86) breaks code generation. As this package is
    unmaintained upstream and only kept alive while we wait for its users to
    migrate to more recent versions, there's no need to keep regenerating
    the code, we can just copy it from the latest version in Debian.
    Also drop now-unneeded `d/rules` overrides and build-deps.

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 24 Oct 2025 10:06:12 +0200

rust-gdk-pixbuf-0.18 (0.18.5-1) unstable; urgency=medium

  * Initial upload

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 25 Sep 2024 18:07:14 +0200
