=== debian/control ===
Source: rust-gdk-pixbuf-0.18
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk-pixbuf-sys-0.18+default-dev <!nocheck>,
 librust-gio-0.18+default-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 libgdk-pixbuf-2.0-dev,
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/rust-gdk-pixbuf-0.18.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/rust-gdk-pixbuf-0.18
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gdk-pixbuf-0.18

Package: librust-gdk-pixbuf-0.18-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-sys-0.18+default-dev,
 librust-gdk-pixbuf-sys-0.18+v2-40-dev,
 librust-gdk-pixbuf-sys-0.18+v2-42-dev,
 librust-gio-0.18+default-dev,
 librust-glib-0.18+default-dev,
 librust-libc-0.2+default-dev,
 librust-once-cell-1+default-dev
Provides:
 librust-gdk-pixbuf-0.18+default-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18+v2-40-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18+v2-42-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18.5-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18.5+default-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18.5+v2-40-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18.5+v2-42-dev (= ${binary:Version})
Description: Rust bindings for the GdkPixbuf library - Rust source code
 Source code for Debianized Rust crate "gdk-pixbuf"
